Subject: Re: [PATCH v2 net-next 1/1] plca.c: fix obvious mistake in checking retval

From: Bagas Sanjaya <[email-masked]>
Date: Fri, 13 Jan 2023 15:23:17 +0700

On Thu, Jan 12, 2023 at 04:56:11PM +0100, Piergiorgio Beruto wrote:
> This patch addresses a wrong fix that was done during the review
> process. The intention was to substitute "if(ret < 0)" with
> "if(ret)". Unfortunately, in this specific file the intended fix did not
> meet the code. After additional review, it seems like if(ret < 0) was
> actually the right thing to do. So this patch reverts those changes.

Try to reword the patch description without writing "This patch does foo"
(prefer imperative mood over descriptive one).

Thanks.

-- 
An old man doll... just what I always wanted! - Clara